"Background" = "배경";
"Black & White" = "검정 & 흰색";
"Cancel" = "취소";
"Choose..." = "선택…";
"Compress" = "압축";
"Convert Image..." = "이미지 변환…";
"Crop" = "그룹";
"Format" = "포맷";
"Height:" = "높이:";
"Image Converter" = "이미지 변환기";
"Image: " = "이미지: ";
"OK" = "승인";
"Rotate Left" = "왼쪽으로 회전";
"Rotate Right" = "오른쪽으로 회전";
"Save" = "저장";
"Scale preview" = "크기 조절 미리보기";
"Size" = "크기";
"Width:" = "폭:";
"untitled" = "무제";
